Minecraft Data Packs / World Generation

The Sky's the Limit! [Build Limit Height 2000]

    • 4,707 views, 18 today
    • 746 downloads, 0 today
    • 15
    • 17
    • 20
    Baroque Obama avatar Baroque Obama
    Level 63 : High Grandmaster Architect
    160
    With this data pack, the SKY really is the limit!



    Only one change is introduced with this add-on, allowing it to seamlessly integrate with just about any other datapack...

    You can build up to 2000 blocks in height! This change is implemented in Overworld only.



    JE 1.17 will introduce a new default 320-block limit, however the new hardcoded limitations it includes facilitate almost eight times the current maximum build height!

    Happy building :)
    CompatibilityMinecraft 1.17
    Tags

    Create an account or sign in to comment.

    1
    10/22/2022 12:02 pm
    Level 7 : Apprentice Crafter
    Brickyhawk15154
    Brickyhawk15154 avatar
    Will you make this for 1.19?
    2
    10/22/2022 2:58 pm
    Level 63 : High Grandmaster Architect
    Baroque Obama
    Baroque Obama avatar
    I imagine I will once I get a new PC and get back into MC haha
    2
    11/09/2022 5:54 am
    Level 7 : Apprentice Crafter
    Brickyhawk15154
    Brickyhawk15154 avatar
    Good.

    This is one of the best data packs that I've seen out there.
    keep up the good work!
    1
    03/31/2022 9:53 am
    Level 1 : New Miner
    User3939897G
    User3939897G avatar
    also i found worldgen file and if i change min from 0 to -2000, i will be able to build under bedrock? is that possilbe? or 0 to 2000 is a limit for generation???? pls tell me.
    1
    03/31/2022 10:22 am
    Level 63 : High Grandmaster Architect
    Baroque Obama
    Baroque Obama avatar
    You won't be able to build below -64h, but it could be adjusted that far, allowing building under the bedrock
    2
    04/25/2022 2:58 pm
    Level 1 : New Miner
    User3939897G
    User3939897G avatar
    Wow thanks
    2
    03/31/2022 9:48 am
    Level 1 : New Miner
    User3939897G
    User3939897G avatar
    omg dude it actualy work. im on 1.17 and i can build to 2000. already used on my server, thank you very much!!!
    1
    03/27/2022 3:44 pm
    Level 1 : New Miner
    User3939897G
    User3939897G avatar
    But does it work on 1.18?
    1
    03/01/2022 3:42 am
    Level 1 : New Miner
    LmaoLmaBruhBruh
    LmaoLmaBruhBruh avatar
    Can you do version 1.16.5? I think there are quite a few people who need it in 1.16.5 . Hope you do.
    1
    03/01/2022 4:08 am
    Level 63 : High Grandmaster Architect
    Baroque Obama
    Baroque Obama avatar
    Sorry, that's just not possible. The pack takes advantage of a new height limit that was originally planned for 1.17 and included in a snapshot for it; it eventually got pulled (until 1.18, if my very old info is still accurate).

    It would take a mod to build that high in 1.16.5 or earlier, sadly.
    Planet Minecraft

    Website

    © 2010 - 2023
    www.planetminecraft.com

    Welcome